Zyxel security advisory for reflected cross-site scripting vulnerability of firewalls

Zyxel_Vic
Zyxel_Vic Posts: 191  Zyxel Employee
edited January 22 in Security Advisories

Summary:

Zyxel security firewalls are vulnerable to a reflected cross-site scripting vulnerability. Users are advised to install the applicable hotfixes for optimal protection. 

For more information, please refer to the link below:

https://www.zyxel.com/support/reflected-cross-site-scripting-vulnerability-of-firewalls.shtml

Sign In to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click on this button!